count: 977
next: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&page=5&q=CTCF&summary=true
previous: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&page=3&q=CTCF&summary=true
results:
- datasets:
  - bed_filename: macs/DAMO/ENCSR000DKP.GM10248_male_B-cells.CTCF/ENCSR000DKP.GM10248_male_B-cells.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000DKP.GM10248_male_B-cells.CTCF/ENCSR000DKP.GM10248_male_B-cells.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: ENCSR000DKP.GM10248_male_B-cells.CTCF
  references:
  - identifier: ENCODE:ENCSR000DKP
  - identifier: GTRD:EXP010996
  samples:
  - biological_condition: ''
    cell:
      title: GM10248 (male B-cells)
  species:
    name: Homo sapiens
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/ENCSR000DKR.GM10266_male_B-cells.CTCF/ENCSR000DKR.GM10266_male_B-cells.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000DKR.GM10266_male_B-cells.CTCF/ENCSR000DKR.GM10266_male_B-cells.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: ENCSR000DKR.GM10266_male_B-cells.CTCF
  references:
  - identifier: ENCODE:ENCSR000DKR
  - identifier: GTRD:EXP011125
  samples:
  - biological_condition: ''
    cell:
      title: GM10266 (male B-cells)
  species:
    name: Homo sapiens
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/ENCSR000DKV.GM12878_female_B-cells_lymphoblastoid_cell_line.CTCF/ENCSR000DKV.GM12878_female_B-cells_lymphoblastoid_cell_line.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000DKV.GM12878_female_B-cells_lymphoblastoid_cell_line.CTCF/ENCSR000DKV.GM12878_female_B-cells_lymphoblastoid_cell_line.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: ENCSR000DKV.GM12878_female_B-cells_lymphoblastoid_cell_line.CTCF
  references:
  - identifier: ENCODE:ENCSR000DKV
  - identifier: GTRD:EXP011173
  samples:
  - biological_condition: ''
    cell:
      title: GM12878 (female B-cells lymphoblastoid cell line)
  species:
    name: Homo sapiens
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/ENCSR000DKX.GM12891_male_B-_cells_lymphoblastoid_cell_line.CTCF/ENCSR000DKX.GM12891_male_B-_cells_lymphoblastoid_cell_line.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000DKX.GM12891_male_B-_cells_lymphoblastoid_cell_line.CTCF/ENCSR000DKX.GM12891_male_B-_cells_lymphoblastoid_cell_line.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: ENCSR000DKX.GM12891_male_B-_cells_lymphoblastoid_cell_line.CTCF
  references:
  - identifier: ENCODE:ENCSR000DKX
  - identifier: GTRD:EXP011231
  samples:
  - biological_condition: ''
    cell:
      title: GM12891 (male B- cells lymphoblastoid cell line)
  species:
    name: Homo sapiens
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/ENCSR000DKY.GM12892_female_B-cells_lymphoblastoid_cell_line.CTCF/ENCSR000DKY.GM12892_female_B-cells_lymphoblastoid_cell_line.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000DKY.GM12892_female_B-cells_lymphoblastoid_cell_line.CTCF/ENCSR000DKY.GM12892_female_B-cells_lymphoblastoid_cell_line.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: ENCSR000DKY.GM12892_female_B-cells_lymphoblastoid_cell_line.CTCF
  references:
  - identifier: ENCODE:ENCSR000DKY
  - identifier: GTRD:EXP011116
  samples:
  - biological_condition: ''
    cell:
      title: GM12892 (female B-cells lymphoblastoid cell line)
  species:
    name: Homo sapiens
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/ENCSR000DLB.GM13977_female_B-cells.CTCF/ENCSR000DLB.GM13977_female_B-cells.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000DLB.GM13977_female_B-cells.CTCF/ENCSR000DLB.GM13977_female_B-cells.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: ENCSR000DLB.GM13977_female_B-cells.CTCF
  references:
  - identifier: ENCODE:ENCSR000DLB
  - identifier: GTRD:EXP010971
  samples:
  - biological_condition: ''
    cell:
      title: GM13977 (female B-cells)
  species:
    name: Homo sapiens
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/ENCSR000DLD.GM19238_female_B-cells_lymphoblastoid_cell_lines.CTCF/ENCSR000DLD.GM19238_female_B-cells_lymphoblastoid_cell_lines.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000DLD.GM19238_female_B-cells_lymphoblastoid_cell_lines.CTCF/ENCSR000DLD.GM19238_female_B-cells_lymphoblastoid_cell_lines.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: ENCSR000DLD.GM19238_female_B-cells_lymphoblastoid_cell_lines.CTCF
  references:
  - identifier: ENCODE:ENCSR000DLD
  - identifier: GTRD:EXP011186
  samples:
  - biological_condition: ''
    cell:
      title: GM19238 (female B-cells lymphoblastoid cell lines)
  species:
    name: Homo sapiens
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/ENCSR000DLE.GM19239_male_B-cells_lymphoblastoid_cell_line.CTCF/ENCSR000DLE.GM19239_male_B-cells_lymphoblastoid_cell_line.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000DLE.GM19239_male_B-cells_lymphoblastoid_cell_line.CTCF/ENCSR000DLE.GM19239_male_B-cells_lymphoblastoid_cell_line.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: ENCSR000DLE.GM19239_male_B-cells_lymphoblastoid_cell_line.CTCF
  references:
  - identifier: ENCODE:ENCSR000DLE
  - identifier: GTRD:EXP011051
  samples:
  - biological_condition: ''
    cell:
      title: GM19239 (male B-cells lymphoblastoid cell line)
  species:
    name: Homo sapiens
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/ENCSR000DLF.GM19240_B_cells_Lymphoblastoid_Cell_Lines.CTCF/ENCSR000DLF.GM19240_B_cells_Lymphoblastoid_Cell_Lines.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000DLF.GM19240_B_cells_Lymphoblastoid_Cell_Lines.CTCF/ENCSR000DLF.GM19240_B_cells_Lymphoblastoid_Cell_Lines.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: ENCSR000DLF.GM19240_B_cells_Lymphoblastoid_Cell_Lines.CTCF
  references:
  - identifier: ENCODE:ENCSR000DLF
  - identifier: GTRD:EXP011193
  samples:
  - biological_condition: ''
    cell:
      title: GM19240 (B cells Lymphoblastoid Cell Lines)
  species:
    name: Homo sapiens
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/ENCSR000DLG.GM20000_B-cells.CTCF/ENCSR000DLG.GM20000_B-cells.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000DLG.GM20000_B-cells.CTCF/ENCSR000DLG.GM20000_B-cells.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: ENCSR000DLG.GM20000_B-cells.CTCF
  references:
  - identifier: ENCODE:ENCSR000DLG
  - identifier: GTRD:EXP011045
  samples:
  - biological_condition: ''
    cell:
      title: GM20000 (B-cells)
  species:
    name: Homo sapiens
  tf_name: CTCF
